"mA" = "mA";
"Health" = "Zdravie";
"Calculating" = "Vypočítava sa…";
"Power Adapter" = "Zdroj napájania";
"%@ Remaining" = "Zostáva %@";
"Draining" = "Vybíja sa";
"Condition" = "Stav";
"N/A" = "Nie je k dispozícii";
"mAh" = "mAh";
"Design Capacity" = "Navrhnutá kapacita";
"No Battery Available" = "Žiadna dostupná batéria";
"Low Battery" = "Slabá batéria";
"Failing" = "Zlyháva";
"Battery Level: %@" = "Stav batérie: %@";
"Charging" = "Nabíja sa";
"Voltage" = "Napätie";
"Poor" = "Slabá";
"None" = "Žiadne";
"Service Battery" = "Vykonajte údržbu batérie";
"Not Charging" = "Nenabíja sa";
"Battery Level" = "Stav batérie";
"%@ Until Full" = "%@ do plného nabitia";
"mV" = "mV";
"Battery" = "Batéria";
"Unknown Time" = "Čas neznámy";
"Time" = "Čas";
"Watts" = "Watty";
"BATTERY" = "BATÉRIA";
"Fair" = "Dostatočná";
"Unknown" = "Neznáme";
"Current Capacity" = "Kapacita pri plnom nabití";
"Normal" = "Obyčajné";
"Your Mac will sleep soon unless plugged into a power outlet." = "Ak svoj Mac nepripojíte k zdroju napájania, bude čoskoro uspaný.";
"On Charger For" = "Pripojené k sieti";
"Charged" = "Nabitá";
"Manufacture Date" = "Dátum výroby";
"Amperage" = "Intenzita el. prúdu";
"APPS USING SIGNIFICANT ENERGY" = "Aplikácie s vysokou spotrebou";
"On Battery For" = "Napájanie z batérie";
"Cycles" = "Počet cyklov";


// Unlocalized strings



// Modified strings

